Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en GraphicsMagick (CVE-2019-11007)
Gravedad:
MediaMedia
Publication date: 08/04/2019
Last modified:
24/08/2020
Descripción:
En GraphicsMagick 1.4 snapshot-20190322 Q8, hay una sobre-lectura de búfer basada en pilas en la función ReadMNGImage de coders/png.c, que permite a los atacantes causar una denegación de servicio o revelación de información a través de un mapa de color de imagen.
Vulnerabilidad en GraphicsMagick (CVE-2019-11009)
Gravedad:
MediaMedia
Publication date: 08/04/2019
Last modified:
22/05/2019
Descripción:
En GraphicsMagick 1.4 snapshot-20190322 Q8, hay una sobre-lectura de búfer basada en pilas en la función ReadXWDImage de coders/xwd.c, que permite a los atacantes causar una denegación de servicio o revelación de información a través de un archivo de imagen diseñado.
Vulnerabilidad en GraphicsMagick (CVE-2019-11010)
Gravedad:
MediaMedia
Publication date: 08/04/2019
Last modified:
24/08/2020
Descripción:
En GraphicsMagick 1.4 snapshot-20190322 Q8, hay una fuga de memoria en la función ReadMPCImage de coders/mpc.c, que permite a los atacantes causar una denegación de servicio a través de un archivo de imagen elaborado.